/*==============
Section: What we do
================*/
.area_matrials_what_we_do {
    padding: 0.2rem 0px 0px;
    width: 100%;
    display: inline-grid;
    justify-items: left;
    gap: 3.2rem 4rem;
    grid-template-columns: minmax(0px, 1fr) minmax(0px, 1fr) minmax(0px, 1fr);

}

.what_we_do_links {
    display: block;
    text-align: center;
    width: 100%;
    text-decoration: none;
    border: none;
    background: none;
    padding: 0px;
    margin: 0px;
    color: inherit;
}

.link_materials {
    text-align: center;
    justify-self: center;
    margin-bottom: 0px;
    max-width: 100%;
    overflow: hidden;
    padding: 2rem 0px 0px;
    transition: box-shadow 0.2s ease 0s;
}

.link_materials:hover {
    transition: box-shadow 0.2s ease 0s;
    box-shadow: rgb(0 0 0 / 10%) 0px 0px 30px 0px;
}

.link_materials img {
    height: 42px;
    width: 42px;
    margin-bottom: 0.4rem;
    color: rgb(186, 188, 197);
}

.h5_style {
    margin: 0px auto 0.4rem;
    white-space: pre-wrap;
    text-align: center;
    color: rgb(51, 52, 86);
    font-weight: bold;
    font-size: 1.2rem;
    line-height: 1.38;
    padding: 0px 3%;
}

.p_style_grid {
    margin-top: 0px;
    color: rgb(115, 116, 125);
    font-weight: 500;
    font-size: 0.9rem;
    line-height: 1.38;
    padding: 0px 3%;
}
/* 
.link_materials p:last-child {
    color: rgb(237, 75, 83);
    text-decoration: underline;
    font-weight: bold;
    font-size: 0.9rem;
    line-height: 1.38;
    padding: 0;
} */